/*
· Carta: Max height de oferta + bebidas + blog (carta, personalizar2, blog)
· Gestor: Slide toggle en menú desplegable
*/ 

/* .................... TIPOGRAFÍAS .................... */

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/para-web/bebasneueregular-webfont.eot');
    src: url('fonts/para-web/bebasneueregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/para-web/bebasneueregular-webfont.woff') format('woff'),
         url('fonts/para-web/bebasneueregular-webfont.ttf') format('truetype'),
         url('fonts/para-web/bebasneueregular-webfont.svg#bebas_neueregular') format('svg');
         url('fonts/para-web/bebasneueregular-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'leelawadeeregular';
    src: url('fonts/para-web/leelawad-webfont.eot');
    src: url('fonts/para-web/leelawad-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/para-web/leelawad-webfont.woff') format('woff'),
         url('fonts/para-web/leelawad-webfont.ttf') format('truetype'),
         url('fonts/para-web/leelawad-webfont.svg#leelawadeeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'leelawadeebold';
    src: url('fonts/para-web/leelawdb-webfont.eot');
    src: url('fonts/para-web/leelawdb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/para-web/leelawdb-webfont.woff') format('woff'),
         url('fonts/para-web/leelawdb-webfont.ttf') format('truetype'),
         url('fonts/para-web/leelawdb-webfont.svg#leelawadeebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lobsterregular';
    src: url('fonts/para-web/lobster-regular-webfont.eot');
    src: url('fonts/para-web/lobster-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/para-web/lobster-regular-webfont.woff') format('woff'),
         url('fonts/para-web/lobster-regular-webfont.ttf') format('truetype'),
         url('fonts/para-web/lobster-regular-webfont.svg#lobsterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
#3D1D15 - marrón
#FFF0E6 - rosa bg
#E6B561 - amarillo
#F6D2B9 - rosa nav
*/

/* .................... SIEMPRE .................... */

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html,body{
    width: 100%;
    height: 100%;
}

html{
    scroll-behavior: smooth;
}

img{
    width: 100%;
}

.imgw1{
    width: 80px;
}

.imgw-tri{
    width: 80px;
}

.imgw-tri-2{
    width: 80px;
}

.imgw2{
    width: 30px;
    height: 30px;
    margin: 0px 5px;
}

.imgw3{
    width: 85%;
}

.imgw4{ /* cerveza goose */
    width: 220px;
    height: 300px;
	margin: 60px 0px 0px 20px;
    z-index: 0;
}

.imgw4-2{ /* cerveza goose, sin margen */
    width: 220px;
    height: 300px;
    margin-left: -35px;
}

.imgw5{
    width: 35px;
}

.imgw6{
    width: 60%;
}

.imgw7{ /* bebidas */
	width: 300px;
}

.imgw8{ /* agua */
	width: 200px;
}

.imgw9{ /* fotos blog 2 */
	width: 40%;
}

.imgw-maps{
    width: 450px;
    height: 450px;
}

.w1{
    width: 70%;
    text-align: center;
    margin: 0px auto;
}

.rotar1{
	transform: rotate(-90deg);
}

.rotar2{
	transform: rotate(90deg);
}

.w50{
    width: 50%;
    float: right;
}

.w50-800{
    width: 50%;
    float: right;
}

.w50-2{
	width: 50%;
	margin: 0px auto;
}

.w40{
    width: 40%;
    float: right;
}

.overfl{
    overflow: auto;
}

.hamb{
	display: none;
	cursor: pointer;
	position: absolute;
	top: 9px;
	right: 9px;
	width: 40px;
	height: 40px;
}

.mxw{
    max-width: 1280px;
    margin: 0px auto;
}

.mxw-2{ /* carta */
	margin: 0px 158px 0px 158px;
}

.mxw-3{ /* blog */
	margin: 0px 158px 0px 158px;
}

.ocultar1{
	position: absolute;
	top: -1000px;
}

.ocultar-d{
    display: none;
}

.ocultar-800{
	display: none;
}

.ocultar-800-br{
    display: none;
}

.ocultar-730-1{
	display: block;
}

.ocultar-730-2{
	display: none;
}

.ocultar-1024-1{
    display: none;
}

.ocultar-425-2{
	display: none;
}

.orden{
	flex-direction: row-reverse;
}

/* .................... TEXTOS .................... */

h1{
	font-family: 'bebas_neueregular';
	font-size: 77px;
	color: #3D1D15;
}

.h1-blog{
	font-family: 'bebas_neueregular';
	font-size: 75px;
	color: #3D1D15;
}

.h1-pers{
    font-family: 'bebas_neueregular';
	font-size: 65px;
	color: #3D1D15;
}

h2{
	font-family: 'lobsterregular';
	font-size: 45px;
    color: #3D1D15;
    line-height: 55px;
}

.h2-burgers{
	font-size: 45px;
}

.h2-pers{ /* personaliza 2 */
	font-family: 'lobsterregular';
	font-size: 30px;
    color: #3D1D15;
    line-height: 35px;
}

.h2-pers-2{ /* personaliza 1 */
	font-family: 'lobsterregular';
	font-size: 45px;
    color: #3D1D15;
    line-height: 55px;
}

.h2-gestor{
	font-family: 'bebas_neueregular';
	font-size: 50px;
	color: #3D1D15;
}

h3{
	font-family: 'lobsterregular';
	font-size: 28px;
    color: #E6B561;
}

p{
	font-family: 'leelawadeeregular';
	font-size: 18px;
	line-height: 28px;
    color: #3D1D15;
}

.pbebas{
    font-family: 'bebas_neueregular';
}

.plobster{
    font-family: 'lobsterregular';
}

.pblanco{
    color: #ffffff;
}

.negrita{
    font-weight: bold;
}

.subrayado{
	text-decoration: underline;
}

.grande{
    font-size: 110px;
}

.grande2{
	font-size: 28px;
	line-height: 35px;
}

.grande3{ /* título nosotros */
	font-size: 180px;
	opacity: 0.5;
	letter-spacing: 5px;
}

.grande4{ /* títulos */
	font-size: 150px;
	color: #FFF0E6;
	letter-spacing: 5px;
	position: absolute;
	left: 158px;
    bottom: 0px;
	line-height: 110px;
}

.grande5{
    font-size: 40px;
	line-height: 50px;
}

.pequeno{
    font-size: 14px;
}

.idiomas{
	font-family: 'bebas_neueregular';
	font-size: 20px;
	color: #F6D2B9;
	padding: 15px 20px;
}

.idiomas2{
	color: #F6D2B9;
    text-decoration: none;
}

.idiomas2:hover{
    text-shadow: 0px 0px 8px #ff6900;
}

.brillo{
    text-shadow: 0px 0px 8px #ff6900;
}

.brillo2{
    text-shadow: 0px 0px 8px #000000;
}

.amarillo{
	color: #E6B561;
}

.amarillo-bg{ /* carta */
/*    background: linear-gradient(to right, #000000 0%, #000000 25%, #E6B561 50%, #E6B561 100%);*/
	background-color: #E6B561;
}


/* .................... MARGENES Y ALINEACIONES .................... */

.medio{
    text-align: center;
    margin: 0px auto;
}

.der{
	text-align: right;
	margin-right: 158px;
}

.alineado-centro{
	display: inline-block;
	vertical-align: middle;
}

.alineado-centro2{ /* cuando usamos flex */
	align-items: center;
}

.alineado-abajo{
	display: inline-block;
	vertical-align: bottom;
}

.alineado-arriba{
	display: inline-block;
	vertical-align: top;
}

.alineado-der{
	text-align: right;
}

.marbot1{
    margin-bottom: 15px;
}

.marbot2{
    margin-bottom: 35px;
}

.marbot2-800{
    margin-bottom: 35px;
}

.marbot3{
    margin-bottom: 50px;
}

.marbot4{
    margin-bottom: 43px;
}

.marbot5{
    margin-bottom: 80px;
}

.martop1{
	margin-top: 40px;
}

.martop2{
	margin-top: -25px;
}

.martop3{
	margin-top: 20px;
}

.martop4{
	margin-top: 30px;
}

.martop5{
	margin-top: 6px;
}

.martop6{
	margin-top: -7px;
}

.marle1{
	margin-left: 165px;
}

.marle2{ /* img blog 2 */
	margin-left: 20px;
}

.marle3{ /* solo para idiomas */
    margin-left: 60px;
}

.marnav{
	margin-right: 60px;
}

.marri1{
	margin-right: 20px;
}

.pad1{
    padding: 10px 0px;
}

.pad2{ /* carta */
	padding: 27px 20px;
}


/* .................... SECCIONES .................... */

body{
    background-color: #FFF0E6;
}

header{
    background-color: #3D1D15;
    padding: 5px 0px;
}

.cabfija{
    position: fixed;
	width: 100%;
    z-index: 99;
}

.bajar{
    padding-top: 62px;
}

.bajar2{
    padding-top: 120px;
}

/* .slider{
    background-color: #000000;
} */

#art1amarillo{
    background: linear-gradient(to right, #E6B561 0%, #ebd6b2 85%, #E6B561 100%);
    padding: 35px 0px 20px;
}

#art1rosa{
	background-color: #FFF0E6;
	padding: 75px;
}

#art2{
	padding-bottom: 30px;
}

#art3{
	background-color: #000000;
	padding: 30px 0px;
	margin-bottom: 40px;
}

#art3-2{
	background-color: #000000;
	padding: 60px 20px;
	margin-bottom: 40px;
}

#art4{
	background-image: url(imagenes-web/otras/tim-mossholder-_YwD-QZMW8c-unsplash.jpg);
	background-repeat: no-repeat;
	background-position: right;
	overflow: auto;
	margin-bottom: 40px;
	padding: 30px 0px;
}

#art5{
	margin-bottom: 40px;
}

#art6{ /* dónde estamos */
    height: 600px;
}

footer{
	background-color: #3D1D15;
}

#bgmarron{
	padding: 15px 0px;
}

#bgnegro{
    background-color: #000000;
    padding: 15px 0px;
}


/* .................... NAV .................... */

nav ul{
	display: flex;
	justify-content: center;
	list-style-type: none;
	text-align: center;
}

nav ul li a{
	display: inline-block;
	text-decoration: none;
	text-align: center;
	font-family: 'bebas_neueregular';
	font-size: 20px;
	color: #F6D2B9;
	padding: 15px 20px;
}

nav ul li a:hover{
    text-shadow: 0px 0px 8px #ff6900;
}


/* .................... FLEX & FLOAT .................... */

.fx{
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}

.fx-m{
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}

.fx-start{
    display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
}

.fx-start-m{
    display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
}

.fx-end{
    display: flex;
    justify-content: flex-end;
	flex-wrap: wrap;
}

.fx-end-m{
    display: flex;
    justify-content: flex-end;
	flex-wrap: wrap;
}

[class*="col-"]{
	float: left;
}

.col-1{width: 8.33%;}
.col-2{width: 16.66%;}
.col-3{width: 25%;}
.col-4{width: 33.33%;}
.col-5{width: 41.66%;}
.col-6{width: 50%;}
.col-7{width: 58.33%;}
.col-8{width: 66.66%;}
.col-9{width: 75%;}
.col-10{width: 83.33%;}
.col-11{width: 91.66%;}
.col-12{width: 100%;}

.fl-r-2{ /* precios personalizar 1 */
	float: right;
}

.fl-r{ /* img blog 2 */
    float: right;
}

.fl-l{ /* img blog 2 */
    float: left;
}


/* .................... MADRE & HIJA .................... */

.madre{
	position: relative;
}

.hija1{ /* logo */
	position: absolute;
	width: 110px;
    height: 110px;
	top: 7px;
	left: 160px;
}

.hija2{ /* banh mi tao */
    position: absolute;
    top: 120px;
    right: 0px;
    text-align: center;
}

.hija3{
	position: absolute;
	top: -4px;
	left: -0px;
    width: 47%;
}

.hija4{ /* anne y aitor nosotros */
	position: absolute;
	top: 130px;
	left: 158px;
}

.hija5{ /* carne nosotros */
	position: absolute;
	top: 265px;
	right: 158px;
}

.hija6{ /* triángulo nosotros */
	position: absolute;
	bottom: -50px;
	left: 50%;
    z-index: 50;
}

.hija7{ /* camión dónde estamos */
	position: absolute;
	top: 0px;
	left: 0px;
    width: 800px;
}

.hija8{ /* confeti 1 */
	position: absolute;
	top: 0px;
	left: 20px;
	width: 175px;
}

.hija9{ /* confeti 2 */
	position: absolute;
	top: 0px;
	right: 20px;
	width: 175px;
}

.hija10{ /* goose */
	position: absolute;
	top: 50px;
	right: 100px;
	width: 200px;
}


/* .................... RAYAS .................... */

.raya1{ /* puntos amarillos medio */
    width: 167px;
    border-top: 4px dotted #E6B561;
    border-bottom: none;
    margin: 12px auto 55px;
}

.raya1-2{ /* puntos amarillos izq */
    width: 167px;
    border-top: 4px dotted #E6B561;
    border-bottom: none;
}

.raya2{ /* fina lisa blanca */
    width: 280px;
    height: 2px;
	background-color: #ffffff;
	margin: 0px auto 12px;
}

.raya3{ /* puntos marrones izq */
    width: 167px;
    border-top: 4px dotted #3D1D15;
    border-bottom: none;
    margin: 26px 0px;
}

.raya3-2{ /* puntos marrones medio */
    width: 167px;
    border-top: 4px dotted #3D1D15;
    border-bottom: none;
    margin: 26px auto;
}

.raya3-3{ /* puntos marrones medio */
    width: 167px;
    border-top: 4px dotted #3D1D15;
    border-bottom: none;
    margin: 26px auto;
}

.raya4{ /* burgers gourmet, larga blanca arriba */
	width: 100%;
    height: 3px;
	background-color: #ffffff;
	border: none;
	margin: 37px 0px 0px;
}

.raya4-m{ /* burgers gourmet, larga blanca arriba */
	width: 100%;
    height: 3px;
	background-color: #ffffff;
	border: none;
	margin: 0px 0px 20px;
}

.raya5{ /* burgers gourmet, larga blanca abajo */
	width: 100%;
    height: 3px;
	background-color: #ffffff;
	border: none;
	margin: 340px 0px 0px;
}

.raya6{ /* personaliza, puntos blancos 100% - 1 */
    width: 100%;
    border-top: 4px dotted #ffffff;
    border-bottom: none;
    margin: -15px 0px 50px;
}

.raya7{ /* personaliza, puntos blancos 100% - 2 */
    width: 100%;
    border-top: 4px dotted #ffffff;
    border-bottom: none;
    margin: 50px 0px -15px;
}

.raya8{ /* fina lisa marrón medio */
    width: 280px;
    height: 2px;
	background-color: #3D1D15;
	margin: 0px auto;
}

.raya8-2{ /* fina lisa marrón izq corta */
    width: 150px;
    height: 2.5px;
	background-color: #3D1D15;
	margin: 0px 0px 12px;
}

.raya9{ /* fina lisa amarilla medio */
    width: 280px;
    height: 2px;
	background-color: #E6B561;
	margin: 25px auto;
}

.raya9-2{ /* fina lisa amarilla izq */
    width: 100%;
    height: 2px;
	background-color: #E6B561;
	margin: 2px 0px 18px;
}

.raya9{ /* fina lisa amarilla grande */
    width: 100%;
    height: 2px;
	background-color: #E6B561;
	margin: 2px auto 18px;
}

.raya10{ /* puntos blancos medio */
    width: 167px;
    border-top: 4px dotted #ffffff;
    border-bottom: none;
    margin: 12px auto 55px;
}

.raya11{ /* fina lisa marrón grande */
    width: 100%;
    height: 2px;
	background-color: #3D1D15;
	margin: 10px auto 10px;
}


/* .................... ANIMACIONES .................... */

/* ~ Manh Mi Tao textos ~ */

.animation1{
    cursor: pointer;
    transition: all 1s linear;
    overflow: hidden;
}

.animation1:hover .anim1{
    position: relative;
    animation: deslizar1 0.6s ease;
}

@keyframes deslizar1{
    from {top: 600px;}
    to {top: 0px;}
}

.animation1:hover .anim2{
    position: relative;
    animation: deslizar2 1s ease;
}

@keyframes deslizar2{
    from {top: 600px;}
    to {top: 0px;}
}


/* ~ Agrandar triángulo ~ */

.tri{
    cursor: pointer;
}

.tri:hover{
	animation-name: agrandar;
	animation-duration: 0.3s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

@keyframes agrandar{
	from{ transform: scale(1.0); }
	to{ transform: scale(1.2); }
}


/* ~ Entra texto, "burgers gourmet" index ~ */

.animation2{
	cursor: pointer;
	position: relative;
	left: 1000px;

	animation-name: mover;
	animation-duration: 2s;
	animation-iteration-count: 1;
	animation-timing-function: linear;
	animation-delay: 2s; /* retraso */
	animation-fill-mode: forwards;
}

.animation2:hover .div1{
    position: relative;
    animation: mover 0.6s ease;
}

@keyframes mover{
	from{left: 1000px;}
	to{left: 0px;}
}


/* .................... FORMULARIOS .................... */

/* ~ FORM 1 ~ */

#form1 fieldset{
	border: none;
}

#form1 legend{
	display: none;
}

#form1 label, #form1 input{
	font-family: 'leelawadeeregular';
}

#form1 label.ocultar{
	display: none;
}

#form1 input.campos{
	width: 200px;
	height: 35px;
	border-radius: 10px;
	border: 2px solid #3D1D15;
	padding-left: 10px;
}

#form1 .imgform{
	margin: 0px 0px 0px 50px;
}

#form1 .img-small{
	width: 28px;
	height: 28px;
}

#form1 .acepto{ /* no funciona bien */
	border: 1px solid #3D1D15;
	width: 15px;
	height: 15px;
}

#form1 .boton-f1{
	display: block;
	width: 95px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 20px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	border: none;
	padding-top: 5px;
	margin: 15px auto 0px;
}

#form1 .boton-f1:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}


/* ~ FORM 2 ~ */

#form2 fieldset{
	border: none;
}

#form2 legend{
	display: none;
}

#form2 label, #form2 input, #form2 textarea{
	font-family: 'leelawadeeregular';
}

#form2 label.ocultar{
	display: none;
}

#form2 input.campos{
	width: 405px;
	height: 35px;
	border-radius: 10px;
	border: 2px solid #3D1D15;
	padding-left: 10px;
}

#form2 .sugerencias{
    width: 405px;
	height: 120px;
	border-radius: 10px;
	border: 2px solid #3D1D15;
	padding-left: 10px;
	padding-top: 8px;
}

#form2 .acepto{ /* no funciona bien */
	border: #3D1D15;
	width: 15px;
	height: 15px;
}

#form2 .boton-f2{
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 20px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	border: none;
	padding-top: 5px;
	margin: 15px auto 0px;
}

#form2 .boton-f2:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}


/* ~ FORM 3 ~ */

#form3 fieldset{
	border: none;
}

#form3 legend{
	display: none;
}

#form3 label{
	font-family: 'leelawadeeregular';
    font-size: 28px;
    color: #ffffff;
}

#form3 input{
	margin-bottom: 10px;
}

#form3 label.titulos{
    font-family: 'lobsterregular';
    color: #E6B561;
    font-size: 32px;
}

#form3 label.titulo-small{
    font-family: 'lobsterregular';
    color: #E6B561;
    font-size: 22px;
}

#form3 select{
	border: 2px solid #E6B561;
	border-radius: 6px;
	background-color: transparent;
	height: 35px;
	width: 160px;
	font-family: 'lobsterregular';
	font-size: 20px;
	color: #E6B561;
	padding-left: 5px;
	margin-left: 10px;
}

#form3 select.ingredientes{
	width: 250px;
	margin-left: 0px;
}

#form3 option{
	color: #3D1D15;
}

#form3 input.campos, #form2 textarea{
	width: 405px;
	height: 35px;
	border-radius: 10px;
	border: 2px solid #3D1D15;
	padding-left: 10px;
}

#form3 .imgform{
	margin-top: 8px;
}

#form3 .acepto{ /* no funciona bien */
	border: #3D1D15;
	width: 20px;
}

#form3 .boton-f3{
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 20px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	border: none;
	padding-top: 5px;
	margin: 15px auto 0px;
}

#form3 .boton-f3:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}

#form3 .col-medio{
	padding-left: 40px;
	padding-right: 40px;
}

#form3 .col-der{
	padding-left: 40px;
}

#form3 .col-izq{
	padding-right: 40px;
}

#form3 input.boton-radio{
	width: 20px;
	height: 20px;
	padding-top: 100px;
/*	outline: 1px solid orange;*/
/*	background-color: aqua;*/
}


/* ~ FORM 4 ~ */

#form4 fieldset{
	border: none;
}

#form4 legend{
	display: none;
}

#form4 label.lobster{
	font-family: 'lobsterregular';
	font-size: 30px;
	color: #3D1D15;
	text-align: right;
}

#form4 input.campos{
	width: 300px;
	height: 35px;
	border-radius: 10px;
	border: 2px solid #3D1D15;
	padding-left: 10px;
	margin-top: 3px;
}

#form4 input.hora{
	width: 300px;
	height: 35px;
	border-radius: 10px;
	border: 2px solid #3D1D15;
	padding-left: 10px;
	margin-top: 3px;
}

#form4 .imgform{
	margin-top: 2px;
}

#form4 .acepto{ /* no funciona bien */
	border: #3D1D15;
	width: 15px;
	height: 15px;
}

#form4 .boton-f4{ /* izq */
	display: block;
	width: 140px;
	height: 80px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 24px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	border: none;
	padding-top: 5px;
	margin: 18px 0px 0px;
}

#form4 .boton-f4:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}

#form4 .boton-f5{ /* medio */
	display: block;
	width: 140px;
	height: 80px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 24px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	border: none;
	padding-top: 5px;
	margin: 18px auto 0px;
}

#form4 .boton-f5:hover{ /* medio */
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}


/* ~ FORM 5 (entrada gestor) ~ */

#form5{
    font-family: 'leelawadeeregular';
    font-size: 16px;
    line-height: 28px;
    color: #3D1D15;
}

#form5 fieldset{
    border: none;
}

#form5 legend{
    display: none;
}

#form5 input.campos{
    width: 240px;
    height: 35px;
    border-radius: 10px;
    border: 2px solid #3D1D15;
    padding-left: 10px;
    margin-top: 3px;
}

#form5 .boton-f5{
    display: block;
    width: 80px;
    height: 45px;
    text-decoration: none;
    font-family: 'bebas_neueregular';
    font-size: 20px;
    background-color: #3D1D15;
    color: #ffffff;
    border-radius: 50%;
    border: none;
    padding-top: 3px;
    margin: 0px auto;
}

#form5 .boton-f5:hover{
    font-weight: bold;
    color: #000000;
    background-color: #E6B561;
}


/* .................... TABLAS .................... */

#tabla1{
	font-family: 'leelawadeeregular';
	font-size: 20px;
	line-height: 28px;
}

#tabla1 caption{
	display: none;
}

#tabla1 td:last-child{
	text-align: right;
}

#tabla1 .borde1{
	border-bottom: 1px solid #E6B561;
}

#tabla1 .pad{
	padding-left: 10px;
	margin-top: 20px;
}

#tabla1 .pad2{
	padding-top: 20px;
}


/* .................... BOTONES .................... */

.boton1{ /* blanco */
	display: block;
	width: 95px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 20px;
	background-color: #ffffff;
	color: #000000;
	border-radius: 50%;
	padding-top: 5px;
	margin: 0px auto;
}

.boton1:hover{
	font-weight: bold;
	background-color: #E6B561;
}

.boton2{ /* marrón alargado 1 */
	display: block;
	width: 95px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 20px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	padding-top: 8px;
	margin: 0px auto;
}

.boton2:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}

.boton3{ /* marrón circular, precios */
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 28px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	padding-top: 15px;
	text-align: center;
	margin: 0px auto;
}

.boton4{ /* blanco circular */
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 28px;
	background-color: #ffffff;
	color: #000000;
	border-radius: 50%;
	padding-top: 15px;
	margin: 0px auto;
	text-align: center;
}

.boton4-1{ /* "blanco circular" con borde, círuclo */
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 28px;
/*	background-color: #ffffff;*/
	color: #000000;
	border-radius: 50%;
	border: 2px solid #000000;
	padding-top: 10px;
	margin: 0px auto;
}

.boton4-2{ /* "blanco circular" con borde, fondo blanco */
	background-color: #ffffff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	margin: 0px auto;
	text-align: center;
	padding: 5px;
}

.boton5{ /* marrón circular izq, blog */
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 28px;
    line-height: 20px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
    padding-top: 2px;
	text-align: center;
}

.boton5:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}

.boton5-2{ /* marrón circular medio, ig */
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 28px;
    line-height: 20px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
    padding-top: 2px;
	text-align: center;
	margin: 0px auto;
}

.boton5-2:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}

.boton6{ /* marrón alargado 2 */
	display: block;
	width: 110px;
	height: 75px;
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 35px;
	line-height: 25px;
	background-color: #3D1D15;
	color: #ffffff;
	border-radius: 50%;
	margin: 0px auto;
	text-align: center;
}

.boton6:hover{
	font-weight: bold;
	color: #000000;
	background-color: #E6B561;
}

.circulos{ /* prueba de redondeles al lado de los botones, en index */
	width: 25px;
	height: 25px;
	border-radius: 50%;
	border: 3px solid #3D1D15;
}


/* .................... GALERÍA INSTAGRAM .................... */

#galeria{
    column-count: 5;
    column-gap: 5px;
    column-fill: auto;
	margin-bottom: 40px;
}

.pin{
    display: inline-block;
	position: relative;
}

.pin-ocultar{
    display: inline-block;
	position: relative;
}

.hijapin{
	position: absolute;
	width: 30px;
	top: 8px;
	right: 8px;
}


/* .................... RESPONSIVE .................... */

@media screen and (max-width:1440px){ /* ............... R1440 ............... */
	
	#art1rosa{
		padding: 25px;
	}
	
	.burger-alt-fija{
		height: 100px;
	}
	
	/* .................... TEXTOS .................... */
	
	.h1-blog{
		font-size: 60px;
	}
	
	.h2-burgers{
		font-size: 34px;
	}
    
    .grande4{ /* títulos */
		font-size: 120px;
		left: 158px;
		bottom: 0px;
		line-height: 90px;
	}
	
	/* .................... MADRE & HIJA .................... */
	
	.hija2{ /* banh mi tao */
		top: 160px;
		right: 170px;
	}
	
    .hija7{ /* camión dónde estamos */
        top: 0px;
        left: 0px;
        width: 730px;
    }
    
	.hija8{ /* confeti 1 */
		top: 0px;
		left: 15px;
		width: 200px;
	}

	.hija9{ /* confeti 2 */
		top: 0px;
		right: 15px;
		width: 200px;
	} 
	
	.hija10{ /* goose */
		top: 50px;
		right: 50px;
		width: 180px;
	}

}


@media screen and (max-width:1280px){ /* ............... R1280 ............... */
	.col-t-1{width: 8.33%;}
	.col-t-2{width: 16.66%;}
	.col-t-3{width: 25%;}
	.col-t-4{width: 33.33%;}
	.col-t-5{width: 41.66%;}
	.col-t-6{width: 50%;}
	.col-t-7{width: 58.33%;}
	.col-t-8{width: 66.66%;}
	.col-t-9{width: 75%;}
	.col-t-10{width: 83.33%;}
	.col-t-11{width: 91.66%;}
	.col-t-12{width: 100%;}
    
	.w50-2{
		width: 60%;
		margin: 0px auto;
	}
	
	.burger-alt-fija{
		height: 100px;
	}
	
	.bebidas-alt-fija{
		height: 310px;
	}
	
	.agua-alt-fija{
		height: 310px;
	}
	
	.imgw6{ /* hamburguesa personalizar index */
		width: 500px;
		height: 250px
	}
	
	.mxw-2{ /* carta */
		margin: 0px 80px 0px 80px;
	}
	
    .mxw-t{
        padding: 0px 20px;
    }
	
	#bgmarron{
		padding: 15px 20px;
	}
    
	/* .................... TEXTOS .................... */
	
	h1{
		font-family: 'bebas_neueregular';
		font-size: 60px;
		color: #3D1D15;
	}

	h2{
		font-size: 40px;
	}
	
	.h2-pers-2{ /* personaliza 1 */
		font-size: 40px;
	}

	h3{ /* cambiar al ver dónde está aplicado */
		font-size: 28px;
	}

	p{
		font-family: 'leelawadeeregular';
		font-size: 17px;
		line-height: 28px;
		color: #3D1D15;
	}
    
    .grande3{ /* título nosotros */
        font-size: 150px;
        opacity: 0.5;
        letter-spacing: 5px;
    }
	
	.grande4{ /* títulos */
		font-size: 100px;
		left: 158px;
		bottom: 0px;
		line-height: 75px;
	}
    	
	.h2-burgers{
		font-size: 30.2px;
	}
	
    /* .................... MADRE & HIJA .................... */
    
    .hija2{
        top: 80px;
        right: 150px;
    }
    
    .hija5{ /* carne nosotros */
        position: absolute;
        top: 150px;
        right: 77px;
    }
    
    .hija7{ /* camión dónde estamos */
        width: 550px;
    }
    
    .hija10{ /* goose */
		position: absolute;
		top: -20px;
		right: 50px;
		width: 150px;
	}
}


@media screen and (max-width:1024px){ /* ............... R1024 ............... */
	
	.col-1024-1{width: 8.33%;}
	.col-1024-2{width: 16.66%;}
	.col-1024-3{width: 25%;}
	.col-1024-4{width: 33.33%;}
	.col-1024-5{width: 41.66%;}
	.col-1024-6{width: 50%;}
	.col-1024-7{width: 58.33%;}
	.col-1024-8{width: 66.66%;}
	.col-1024-9{width: 75%;}
	.col-1024-10{width: 83.33%;}
	.col-1024-11{width: 91.66%;}
	.col-1024-12{width: 100%;}
	
	.mxw-3{ /* blog */
		margin: 0px 70px 0px 70px;
	}
	
	.w50-2{
		width: 78%;
		margin: 0px auto;
	}
	
	.imgw7{ /* bebidas */
		width: 180px;
	}
	
	.imgw8{ /* agua */
		width: 120px;
	}
	
	.bebidas-alt-fija{
		height: 180px;
	}
	
	.agua-alt-fija{
		height: 180px;
	}
	
	.pad2{ /* carta */
		padding: 20px 0px;
	}
	
    .ocultar-1024-1{
        display: block;
    }
    
    .ocultar-1024-2{
        display: none;
    }
    
    .ocultar-1024-3{
        display: none;
    }
    
    /* .................... MARGENES .................... */
    
	.medio-1024{
        text-align: center;
        margin: 0px auto;
    }
    
    .marbot1-1024{
		margin-bottom: 20px;
	}
    
    .martop1{
        margin-top: 20px;
    }
    
	/* .................... TEXTOS .................... */
	
    .h1-pers{
	    font-size: 50px;
    }
    
	.grande{
		font-size: 80px;
	}
    
    .grande3{ /* título nosotros */
        font-size: 100px;
        opacity: 0.5;
        letter-spacing: 5px;
    }
	
	.grande4{ /* títulos */
		font-size: 65px;
		left: 158px;
		bottom: 0px;
		line-height: 55px;
	}
	
	.h2-burgers{
		font-size: 32px;
	}
    
    /* .................... MADRE & HIJA .................... */
    
    .hija2{
        top: 130px;
        right: 100px;
    }
    
    .hija4{ /* anne y aitor nosotros */
        position: absolute;
        top: 110px;
        left: 80px;
    }
    
    .hija5{ /* carne nosotros */
        position: absolute;
        top: 60px;
        right: 30px;
    }
    
    .hija7{ /* camión dónde estamos */
        width: 460px;
    }
    
    /* .................... FORMULARIOS .................... */
    
    #form3 label{
        font-size: 22px;
    }

    #form3 label.titulos{
        font-size: 28px;
    }

    #form3 label.titulo-small{
        font-size: 20px;
    }

    #form3 select{
        font-size: 20px;
        margin-left: 0px;
        margin-top: 5px;
    }

    #form3 select.ingredientes{
        width: 240px;
        margin-left: 0px;
    }

    #form3 .col-medio{
        padding-left: 20px;
        padding-right: 20px;
    }

    #form3 .col-der{
        padding-left: 20px;
    }

    #form3 .col-izq{
        padding-right: 20px;
    }
}


@media screen and (max-width:800px){ /* ............... R800 ............... */
	.col-800-1{width: 8.33%;}
	.col-800-2{width: 16.66%;}
	.col-800-3{width: 25%;}
	.col-800-4{width: 33.33%;}
	.col-800-5{width: 41.66%;}
	.col-800-6{width: 50%;}
	.col-800-7{width: 58.33%;}
	.col-800-8{width: 66.66%;}
	.col-800-9{width: 75%;}
	.col-800-10{width: 83.33%;}
	.col-800-11{width: 91.66%;}
	.col-800-12{width: 100%;}
	
    .mxw-3{ /* blog */
		margin: 0px 40px 0px 40px;
	}
    
    .imgw10-800{ /* img blog 1 */
        width: 80%;
    }
    
    .imgw11-800{ /* img personalizar 2 */
        width: 75%;
        margin: 20px auto;
    }
    
	.orden{
		flex-direction: column;
	}
    
	.w50-2{
		width: 85%;
		margin: 0px auto;
	}
	
	.burger-alt-fija{
		height: 90px;
	}
	
	.bebidas-alt-fija{
		height: 300px;
	}
	
	.agua-alt-fija{
		height: 330px;
	}
	
	.imgw7{ /* bebidas */
		width: 300px;
	}
	
	.imgw8{ /* agua */
		width: 230px;
	}
    
    .imgw9{ /* fotos blog 2 */
        width: 100%;
        margin: 0px auto 15px;
    }
	
    #art6{ /* dónde estamos */
        height: auto;
    }
    
    .ocultar-1024-1{
        display: none;
    }
    
	.ocultar-800-2{
		display: none;
	}
	
	.ocultar-800{
		display: block;
	}
	
	.ocultar-800-br{
        display: block;
    }
	
	/* .................... TEXTOS .................... */
	
    .h1-banhmitao{
        font-size: 60px;
    }
    
	h1{
        font-size: 45px;
    }

    h2{
        font-size: 35px;
    }
	
	.h2-pers-2{ /* personaliza 1 */
		font-size: 35px;
	}

    h3{ /* cambiar cuando encuentre dónde se usa */
        font-size: 28px;
    }

    p{
        font-size: 15px;
        line-height: 25px;
    }
    	
	.h2-burgers{
		font-size: 28px;
	}
	
	.grande4{ /* títulos */
		font-size: 110px;
		left: 98px;
		bottom: -15px;
		line-height: 100px;
	}
	
	/* .................... MADRE & HIJA .................... */
	
	.hija1{ /* logo */
		width: 100px;
		height: 100px;
		top: 7px;
		left: 100px;
	}
	
	.hija2{ /* banh mi tao */
		top: 140px;
		right: 110px;
		width: 70%;
	}
	
    .hija4{ /* anne y aitor nosotros */
        position: absolute;
        top: 150px;
        left: 80px;
    }
    
    .hija5{ /* carne nosotros */
        position: absolute;
        top: 170px;
        right: 50px;
    }
    
	.hija6{ /* triángulo nosotros */
        position: absolute;
        bottom: -50px;
        left: 43%;
        z-index: 50;
	}
	
    .hija7{ /* camión dónde estamos */
        position: inherit;
        width: 600px;
    }
    
    .hija10{ /* goose */
		position: absolute;
		top: -20px;
		right: 8px;
		width: 150px;
	}
    
	/* .................... MARGENES .................... */
	
    .marbot1-m{
		margin-bottom: 20px;
	}
    
    .medio-800{
		text-align: center;
		margin: 0px auto;
	}
    
	.marbot2-800{
		margin-bottom: 50px;
	}
	
	.marle3{ /* solo para idiomas */
		margin-left: 20px;
	}
    
    .marle2{ /* img blog 2 */
        margin-left: 0px;
    }
    
    .martop1{
        margin-top: 40px;
    }
    
	.martop1-800{
		margin-top: 30px;
	}
	
    .marbot1-800{
        margin-bottom: 30px;
    }
    
    .marbot3-800{
        margin-bottom: 70px;
    }
	
	/* .................... GALERÍA INSTAGRAM .................... */

	#galeria{
		column-count: 3;
	}
	
	.pin-ocultar{
		display: none;
	}
    
    /* .................... FLEX & FLOAT .................... */
    
    .w50-800{
        width: 100%;
        float: none;
    }
    
    .fl-r{ /* img blog 2 */
        float: none;
    }

    .fl-l{ /* img blog 2 */
        float: none;
    }
    
    /* .................... FORMULARIOS .................... */
    
    #form1 .imgform{
		margin: 0px 0px 10px 0px;
	}
    
    #form3 select{
        margin-top: 0px;
    }

    #form3 select.ingredientes{
        width: 250px;
        margin-bottom: 10px;
    }

    #form3 .col-medio{
        padding-left: 0px;
        padding-right: 0px;
    }

    #form3 .col-der{
        padding-left: 0px;
    }

    #form3 .col-izq{
        padding-right: 0px;
    }
    
    #form3 .w80{
        width: 80%;
        margin: 0px auto;
        margin-bottom: 45px;
    }
	
	/* .................... RAYAS .................... */
	
	.raya3-2{ /* puntos marrones medio */
		margin: 0px auto 10px;
	}
}


@media screen and (max-width:730px){ /* ............... R730 ............... */
    
    .col-730-1{width: 8.33%;}
	.col-730-2{width: 16.66%;}
	.col-730-3{width: 25%;}
	.col-730-4{width: 33.33%;}
	.col-730-5{width: 41.66%;}
	.col-730-6{width: 50%;}
	.col-730-7{width: 58.33%;}
	.col-730-8{width: 66.66%;}
	.col-730-9{width: 75%;}
	.col-730-10{width: 83.33%;}
	.col-730-11{width: 91.66%;}
	.col-730-12{width: 100%;}
    
	.w50-2{ /* carta, div negra goose */
		width: 85%;
		margin: 0px auto;
	}
	
	.rotar1{
		transform: rotate(0deg);
		margin: 25px 0px 30px;
	}
	
	.imgw4-2{ /* cerveza goose, sin margen */
		width: 220px;
		height: 300px;
		margin-left: 0px;
		margin-bottom: 20px;
	}
	
	.imgw1-730{
		width: 350px;
	}
	
    .medio-730{
        text-align: center;
        margin: 0px auto;
    }
    
	header{
        height: 62px;
        padding: 0px;
    }
    
    .marbot1-730{
		margin-bottom: 20px;
	}
    
	.marle1{
		margin-left: 0px;
	}
	
	.marnav{
		margin-right: 0px;
	}
	
	.idiomas{
        border-top: 2px solid #E6B561;
    }
	
	.ocultar-730-1{
		display: none;
	}

	.ocultar-730-2{
		display: block;
	}
	
	/* .................... NAV .................... */
    
	.hamb{
		display: block;
	}
	
	nav{
		display: none;
        background-color: #3D1D15;
        border: 2px solid #E6B561;
	}
    
    nav ul{
        flex-direction: column;
        text-align: right;
        margin-top: 60px;
        padding: 0px 0px 20px 20px;
    }

    nav ul li a{
        display: inline-block;
        padding: 15px 20px;
    }
    
    /* .................... FLEX & FLOAT .................... */
    
    .w50{
        width: 100%;
        float: none;
    }
	
	.fx-m{
		flex-direction: column;
	}
	
	.fx-start-m{
		display: block;
	}
    
    .fx-end-m{
        justify-content: center;
    }
    
    /* .................... RAYAS .................... */
    
    .raya4{ /* burgers gourmet, larga blanca arriba */
        margin: 37px 0px 0px;
    }

    .raya5{ /* burgers gourmet, larga blanca abajo */
        margin: 340px 0px 0px;
    }
    
    /* .................... MADRE & HIJA .................... */
    
    .hija3{
        position: inherit;
        width: 90%;
    }
    
    /* .................... TEXTOS .................... */
   	
	.h2-burgers{
		font-size: 33px;
	}
}


@media screen and (max-width:640px){ /* ............... R640 ............... */
	.col-m-1{width: 8.33%;}
	.col-m-2{width: 16.66%;}
	.col-m-3{width: 25%;}
	.col-m-4{width: 33.33%;}
	.col-m-5{width: 41.66%;}
	.col-m-6{width: 50%;}
	.col-m-7{width: 58.33%;}
	.col-m-8{width: 66.66%;}
	.col-m-9{width: 75%;}
	.col-m-10{width: 83.33%;}
	.col-m-11{width: 91.66%;}
	.col-m-12{width: 100%;}
	
    #art4{
	    margin-bottom: 0px;
	}
	
	#art1amarillo{
		padding: 35px 0px 20px;
	}
    
	.imgw6{ /* hamburguesa personalizar index */
		width: 400px;
		height: 200px
	}
    
	.imgw1-730{
		width: 230px;
	}
	
    .ocultar-m{
        display: none;
    }
    
    .ocultar-d{
        display: block;
    }
    
    .marbot1-640{
        margin-bottom: 40px;
    }
	
	/* .................... TEXTOS .................... */
    
    .grande{
        font-size: 60px;
    }
    
    .grande4{ /* títulos */
		font-size: 80px;
		left: 35px;
		bottom: -11px;
		line-height: 70px;
	}	
    
    /* .................... MARGENES .................... */
    
    .medio-m{
        text-align: center;
        margin: 0px auto;
    }
    
    /* .................... MADRE & HIJA .................... */
    
    .hija1{ /* logo */
        width: 90px;
        height: 90px;
        top: 7px;
        left: 30px;
    }
    
    .hija2{ /* banh mi tao */
        top: 100px;
        right: 33px;
        width: 90%;
    }
    
	.hija4{ /* anne y aitor nosotros */
        top: 100px;
        left: 20px;
    }
	
	.hija5{ /* carne nosotros */
        top: 100px;
        right: 20px;
    }
	
	.hija6{ /* triángulo nosotros */
        position: absolute;
        bottom: -50px;
        left: 38%;
        z-index: 50;
	}
	
    .hija7{ /* camión dónde estamos */
        width: 400px;
    }
	
	.hija10{ /* goose */
		position: inherit;
		top: 0px;
		right: 0px;
		width: 150px;
		margin: 15px auto 0px;
	}
	
	/* .................... FORMULARIOS .................... */
	
	/* ~ FORM 1 ~ */

	#form1 input.campos{
		margin-bottom: 10px;
	}
    
    /* ~ FORM 2 ~ */
    
    #form2 input.campos{
        width: 360px;
    }
    
    #form2 .sugerencias{
        width: 360px;
    }
	
	/* .................... GALERÍA INSTAGRAM .................... */

	#galeria{
		column-count: 2;
	}
	
	.pin-ocultar{
		display: inline-block;
	}
	
	/* .................... RAYAS .................... */
	
	.raya4{ /* burgers gourmet, larga blanca arriba */
		width: 100%;
		height: 3px;
		background-color: #ffffff;
		border: none;
		margin: 10px 0px 0px;
	}
}


@media screen and (max-width:425px){ /* ............... R425 ............... */
	
	.mxw-2{ /* carta */
		margin: 0px 25px 0px 25px;
	}
	
	.ocultar-425-1{
        display: none;
    }
	
	.ocultar-425-2{
        display: block;
    }
	
    .ocultar-425{
        display: none;
    }
    
    .z10{
        z-index: 10;
/*        position: absolute;*/
    }
    
	.imgw-tri{
		width: 70px;
	}
	
    .imgw6{ /* hamburguesa personalizar index */
		width: 90%;
		height: 60%;
	}
    
    .imgw7{ /* bebidas */
		width: 200px;
	}
    
    .imgw8{ /* agua */
		width: 130px;
	}
    
	.alineado-der{
		text-align: left;
	}
	
    .bebidas-alt-fija{
		height: 190px;
	}
    
    .agua-alt-fija{
		height: 180px;
	}
    
    .raya10{ /* puntos blancos medio */
        margin: 0px auto 25px;
    }
    
    /* .................... MARGENES .................... */
    
    .martop1{
        margin-top: 20px;
    }
    
    /* .................... TEXTOS .................... */
    
	.h2-burgers{
		font-size: 24px;
	}
	
	.h2-pers-2{ /* personaliza 1 */
		font-size: 28px;
		line-height: 35px;
	}
	
	.h1-blog{
		font-size: 35px;
	}
	
	.h2-320-lh{
		line-height: 35px;
	}
	
	.h3-blog{
		font-size: 18px;
		line-height: 25px;
	}
	
    .grande{
        font-size: 50px;
    }
    
    .grande3{ /* título nosotros */
        font-size: 73px;
        opacity: 0.5;
        letter-spacing: 5px;
    }
    
    .grande4{ /* títulos */
		font-size: 54px;
		left: 35px;
		bottom: -8px;
		line-height: 50px;
	}
    
    /* .................... MADRE & HIJA .................... */
    
    .hija2{ /* banh mi tao */
        top: 97px;
        right: 0px;
        width: 100%;
    }
    
    .hija4{ /* anne y aitor nosotros */
        top: 100px;
        left: 0px;
    }
    
    .hija5{ /* carne nosotros */
        top: 40px;
		right: 0px;
    }
	
	.hija6{ /* triángulo nosotros */
        bottom: -50px;
        left: 38%;
	}
	
	.hija7{ /* camión dónde estamos */
        width: 290px;
    }
	
	.hija10{ /* goose */
		position: inherit;
		top: 0px;
		right: 0px;
		width: 150px;
		margin: 15px auto 0px;
	}
	
	/* .................... FORMULARIOS .................... */
	/* ~ FORM 2 ~ */
	
    #form2 input.campos{
        width: 280px;
    }
    
    #form2 .sugerencias{
        width: 280px;
    }
}


@media screen and (max-width:320px){ /* ............... R320 ............... */

	.hija6{ /* triángulo nosotros */
        bottom: -50px;
        left: 38%;
	}
	
	.imgw-tri{
		width: 60px;
	}
	
	.imgw-tri-2{
		width: 60px;
	}
	
	#art3-2{
		padding: 60px 10px;
	}
	
	.raya8{ /* fina lisa marrón medio */
		width: 200px;
	}
	
}